body {
background:#000;
margin:0 auto;
padding:0;
font:13px normal Verdana, Arial, Helvetica, sans-serif; color:#1c1414;
letter-spacing:0.5px;
line-height:20px;
}

td,tr,ul,li,p{
margin:0;
padding:0;
}


.main {
background:#fff;
margin:0 auto;
padding:0;
height:600px;
}

.topbg {
background:url(images/topnavbg.jpg) repeat-x top left;
}

.logo {
width:225px;
height:109px;
}

.contentbox {
height:170px;
background:url(images/contentbg.jpg) top left repeat-x;
border-left:1px solid #d7d8da;
border-top:1px solid #d7d8da;
border-right:1px solid #d7d8da;
padding:10px 20px 20px 20px;
font:12px normal Verdana, Arial, Helvetica, sans-serif; color:#1c1414;
text-align:justify;
}

.blueboldtext {
font:bold 14px Verdana, Arial, Helvetica, sans-serif; color:#1c1414;
padding-bottom:5px;
}
.whiteboldtext {
font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;
padding-bottom:5px;
}

.leftnavbg {
background:url(images/leftnavbg.jpg) no-repeat;
height:295px;
}

.productbg {
background:url(images/junk_product.jpg) no-repeat top center;
height:273px;
}

.form {
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
}

.form td {
padding:5px;
border-bottom:1px solid #cccccc;
border-right:1px solid #cccccc;
}
.tbl td {
padding:10px 0 10px 0;
margin:0;
border:none;
}

.footerbg {
background:url(images/botbg.jpg) top left repeat-x;
height:29px;
}


a.one:link, a.one:visited {
font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#1c1414;
text-decoration:none;
}

a.one:hover {
font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#097796;
text-decoration:none;
}

.img {
padding:10px;
margin:5px 10px 0 5px;
float:left;
border:1px solid #ccc;
}

.curve {
background:url(images/curve3.jpg) no-repeat top right;
height:29px;
}

.product_text {
font:9.5px normal Verdana, Arial, Helvetica, sans-serif; color:#1c1414;
}

.product_text li a{
font:9.5px normal Verdana, Arial, Helvetica, sans-serif; color:#1c1414; text-decoration:none;
}

.product_text li a:hover {
font:9.5px normal Verdana, Arial, Helvetica, sans-serif; color:#097796; text-decoration:none;
}

.welcome_text {
background:url(images/redbg.png) no-repeat top left;
height:44px;
font:bold 18px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;
padding:5px 0 8px 30px;
}

* html .welcome_text {
background:url(images/redbg.png) no-repeat top left;
height:33px;
font:bold 18px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;
padding:5px 0 8px 30px;
}


.hometext {
font:13px normal Verdana, Arial, Helvetica, sans-serif; color:#1c1414;
letter-spacing:0.5px;
line-height:20px;
}


#Current {
background:url(images/home1.jpg) no-repeat;
height:34px;
}

.career {
font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#000000;
text-decoration:none;
}
a.two:link, a.two:visited {
font: normal 12px Verdana, Arial, Helvetica, sans-serif; color:#000000;
text-decoration:none;
}

a.two:hover{
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
color:#000;
text-decoration:none;
}

#current {
font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#000000;
text-decoration:none;
}


/* start top nav*/

.topnav01 a {
background:url(images/home.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav01 a:hover{
background:url(images/home1.jpg) no-repeat 0 100%;
}
.topnav01 #current{
background:url(images/home1.jpg) no-repeat 0 100%;
}

.topnav02 a {
background:url(images/profile.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav02 a:hover{
background:url(images/profile1.jpg) no-repeat 0 100%;
}
.topnav02 #current{
background:url(images/profile1.jpg) no-repeat 0 100%;
}

.topnav03 a {
background:url(images/ourbusiness.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav03 a:hover{
background:url(images/ourbusiness1.jpg) no-repeat 0 100%;
}
.topnav03 #current{
background:url(images/ourbusiness1.jpg) no-repeat 0 100%;
}

.topnav04 a {
background:url(images/product.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav04 a:hover{
background:url(images/product1.jpg) no-repeat 0 100%;
}
.topnav04 #current{
background:url(images/product1.jpg) no-repeat 0 100%;
}

.topnav05 a {
background:url(images/crams.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav05 a:hover{
background:url(images/crams1.jpg) no-repeat 0 100%;
}
.topnav05 #current{
background:url(images/crams1.jpg) no-repeat 0 100%;
}

.topnav06 a {
background:url(images/qualityassurance.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav06 a:hover{
background:url(images/qualityassurance1.jpg) no-repeat 0 100%;
}
.topnav06 #current{
background:url(images/qualityassurance1.jpg) no-repeat 0 100%;
}

.topnav07 a {
background:url(images/careers.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav07 a:hover{
background:url(images/careers1.jpg) no-repeat 0 100%;
}
.topnav07 #current{
background:url(images/careers1.jpg) no-repeat 0 100%;
}

.topnav08 a {
background:url(images/enquiry.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav08 a:hover{
background:url(images/enquiry1.jpg) no-repeat 0 100%;
}
.topnav08 #current{
background:url(images/enquiry1.jpg) no-repeat 0 100%;
}

.topnav09 a {
background:url(images/media.jpg) no-repeat 0 0;
height:34px;
float:left;
display:block;
width:189px;
}
.topnav09 a:hover{
background:url(images/media1.jpg) no-repeat 0 100%;
}
.topnav09 #current{
background:url(images/media1.jpg) no-repeat 0 100%;
}
/* end top nav*/




/*start top nav manu*/


#dropmenudiv{
position:absolute;
margin:-31px 0 0 190px;
padding:0;
border:1px solid black;
border-bottom-width: 0;
/*font:normal 14px Verdana;*/
line-height:18px;
z-index:100;
color:#3f3f3f;
}

#dropmenudiv  a{
display: block;
padding-left:10px;
border-bottom: 1px solid black;
padding-top:5px;
text-decoration: none;
color:#3f3f3f;
background-color:#eae9e9;
height:25px;
font:bold 13px Verdana;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color:#3f3f3f;
color:#ffffff;
height:25px;
padding-top:5px;
font:bold 13px Verdana;
}



/*end top nav manu*/

.content2 {
	padding:5px;
	color:#1c1414;
	text-align:left;
	font-family: "normal Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 5px;
	border: 1px solid #999;
}
.form-2 {
	padding:5px;
	margin:0;
	border:1px solid #cccccc;
}
.whitetext {
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	padding: 2px;
}
